# Use Cloth Config mod for the descriptions.
---
snowGravity: true
snowMakingIce: true
snowAlwaysReplaceable: true
thinnerBoundingBox: true
snowNeverMelt: false
snowSpawnMaxLightLevel: 9
snowPersistMaxLightLevel: 11
snowReduceFallDamage: true
sustainGrassIfLayerMoreThanOne: true
sneakSnowball: true
fancySnowOnUpperSlab: true
mobSpawningMaxLayers: 8
snow-cover:
  replaceWorldgenFeature: true
  placeSnowOnBlock: true
  retainOriginalBlocks: false
  placeNaturally: true
accumulation:
  naturalMelting: true
  snowAndIceMeltInWarmBiomes: false
  maxLayers: 8
  accumulatesDuringSnowstorm: true
  accumulatesDuringSnowfall: false
integration:
  accumulationWinterOnly: false
debug:
  weatherTickSlowness: 16
  preventWorldgenLogSpam: true
  mobSpawningCommand: false
  skipSnowLoggingMushroom: true
